.table_header {
    margin: 5px;
    font-weight: bold;
    color:#000000;
    padding: 4px;
    text-align: center;
    text-si
    text-decoration-line: underline;
}

.table-striped tbody tr {
    width: 100%;
    text-align: -webkit-left;
    text-align: left;
    margin: 0.5em;
    background-color: whitesmoke;
}

.table-striped thead th {
    border-collapse: collapse;
    text-align: -webkit-left;
    text-align: left;
    margin: 0.5em;
}
